/*
Theme Name: Ancnutrition Child Theme
Theme URI: https://www.webflex.co
Description: Child theme for the Ancnutrition WordPress Theme
Version: 1.0
Author: Webflex
Author URI: https://www.webflex.co
Template: ancnutrition
*/
@import url("../ancnutrition/css/custom.css");

.footer .widget ul li {
    display: inline-block !important;
}

.container-header-fullwidth {
    padding-left: 1%;
    padding-right: 1%;
    display: inline-flex !important;
    align-items: center !important;
    width: 100%;
}
.mainmenu-container {
    margin: 0 auto !important;
}
.site-header .logo {
    margin: 15px 0;
}

/* ====================================================================================================================
 * WpForms Plugin Styles - Start
 * ====================================================================================================================*/
.wpforms-form input[type="email"],
.wpforms-form input[type="number"],
.wpforms-form input[type="password"],
.wpforms-form input[type="reset"],
.wpforms-form input[type="search"],
.wpforms-form input[type="tel"],
.wpforms-form input[type="text"],
.wpforms-form input[type="url"],
.wpforms-form select,
.wpforms-form textarea {
  color: #777 !important;
  padding: .75em !important;
  border: none !important;
  border-bottom-width: 1px !important;
  border-bottom-style: solid !important;
  border-bottom-color: #707070 !important;
  border-radius: 0px !important;
  background: #fff !important;
  box-shadow: none !important;
  box-sizing: border-box !important;
  transition: all 0.2s linear !important; }

.wpforms-form input[type="email"],
.wpforms-form input[type="number"],
.wpforms-form input[type="password"],
.wpforms-form input[type="reset"],
.wpforms-form input[type="search"],
.wpforms-form input[type="tel"],
.wpforms-form input[type="text"],
.wpforms-form input[type="url"],
.wpforms-form select {
  height: auto !important; }

.wpforms-form .wpforms-submit {
  flex: 1 1 auto !important;
  transition: 0.5s !important;
  background-size: 200% auto !important;
  box-shadow: 0 0 20px #eee !important;
  border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  text-align: center !important;
  color: white !important;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2) !important;
  border: none !important;
  font-size: 15px !important;
  background: #00A185 !important;
  border-color: #00A185 !important; }
  .wpforms-form .wpforms-submit:hover {
    background: #83D95C !important;
    border-color: #83D95C !important; }

/* ====================================================================================================================
 * WpForms Plugin Styles - End
 * ====================================================================================================================*/
